@page "/calculator"

<div class="contaier-fluid">
    <div class="row">
        <div class="col-lg-6">
            <table class="table" style="table-layout: fixed;">
                <tbody>
                    <tr>
                        <td style="width: 5px;"></td>
                        <th  style="width: 180px;">Legierung</th>
                        <td>
                            <select id="inputAlloy" style="width: 100%;">
                                <option>1</option>
                                <option>2</option>
                                <option>3</option>
                                <option>4</option>
                                <option>5</option>
                            </select>
                        </td>
                        <td style="width: 15px;"></td>
                        <td style="width: 5px;"></td>
                        <td style="width: 50px;"></td>
                    </tr>
                    <tr>
                        <td style="width: 5px;"></td>
                        <th style="width: 180px;">Dichte</th>
                        <td><input type="text" id="inputDensity" style="width: 100%;"></td>
                        <td style="width: 15px;"></td>
                        <td style="width: 5px;"></td>
                        <td style="width: 50px;"></td>
                    </tr>
                    <tr>
                        <td style="width: 5px;"></td>
                        <th style="width: 180px;">Außendurchmesser</th>
                        <td><input type="text" id="inputOuter" style="width: 100%;"></td>
                        <td style="width: 15px;">mm</td>
                        <td style="width: 5px;">+</td>
                        <td style="width: 50px;"><input type="text" id="inputOuterTolPlus"  style="width: 50px;"></td>
                        @* <td style="width: 50px;">mm</td>
                        <td style="width: 25px;">-</td>
                        <td style="width: 75px;"><input type="text" class="form-control input-sm" id="inputOuterTolMinus"></td>
                        <td style="width: 50px;">mm</td> *@
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="col-md-6">
        </div>
    </div>
    <div class="row">
        <p style="font-family: monospace;">Legierung:           EN AW-3003 AlMn1Cu<br>
Dichte:              2,73 g/cm³<br>
Außendurchmesser:    12 mm   +0   -0<br>
Innendurchmesser:    6 mm   +0   -0<br>
Wanddicke:           3 mm    +0   -0<br>
<br>
Gewicht pro Meter:   0,231567 kg/m<br>
                     4,318408 m/kg<br>
<br>
<br>
Gewicht pro Stück:   0,231567 kg<br>
<br>
Länge pro Stück:     1000 mm<br>
<br>
Liefermenge:         1313 kg<br>
                     5670 Stk.<br>
                     5670,00 m<br>
<br>
Materialkosten:      13€ pro 100m<br>
Bearbeitungskosten:  13€ pro 100kg<br>
Kosten pro Stück:    0,16€<br>
Gesamtkosten:        907,79€</p>
    </div>
</div>
